Page MenuHomePhabricator

enhance help description for command with arguments
ClosedPublic

Authored by akanad on Jun 24 2019, 10:22 PM.

Details

Summary

there isn't a description to provide a way to run with command with arguments.
this patch modifies description for using sential(--)

Diff Detail

Repository
rTEXACT tools/exactness
Branch
master
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 11940
Build 8808: arc lint + arc unit
akanad requested review of this revision.Jun 24 2019, 10:22 PM
akanad created this revision.
akanad updated this revision to Diff 22951.Jun 25 2019, 1:04 AM

do same thing on exactness_player

JackDanielZ accepted this revision.Oct 6 2019, 5:09 AM
This revision is now accepted and ready to land.Oct 6 2019, 5:09 AM
This revision was automatically updated to reflect the committed changes.